<script setup lang="ts">

import MemberTable from './MemberTable.vue';
import { useMemberStore } from '@/stores/member';

const memberStore = useMemberStore()
</script>
<template>
    <v-container>
      <v-row no-gutters style="padding-bottom: 20px;">
            <v-col cols="12" md="5" >
                <v-text-field
                v-model="memberStore.search"
                density="compact"
                variant="solo"
                label="Search Member"
                append-inner-icon="mdi-magnify"
                single-line
                hide-details
                style="width: 200px;"
                >
                </v-text-field>
            </v-col>
        </v-row>
       <v-row  no-gutters>
         <v-sheet width="1250" height="526" style="background-color: #E7D0B9; border: rgb(112, 73, 31) solid 3px;">
          <MemberTable></MemberTable>
         </v-sheet>
         
       </v-row>   
  </v-container>
</template>